{% from 'macros.jinja' import repository %}
### This is {{repository(registry, group, name)}} docker virtual environment based on https://copier.readthedocs.io

# run bin/activate to build and enter docker virtual environment

Based on {{_commit}} from docker-copier template

```./bin/activate```
To start docker container interactive shell

```./bin/activate cmd```
To start docker container and execute cmd inside

To pass env variables run it with:
```EXPORT_VARIABLES="-e MY_VAR=val1 -e MY_VAR2=val2" ./bin/activate```

To attach to already running intaractive shell. The same as ./bin/activate when container is not running
```./bin/shell```
